## kactivities-kf5 5.56.0

=== debian/changelog ===
kactivities-kf5 (5.56.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.56.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 09 Mar 2019 16:34:13 +0000

kactivities-kf5 (5.55.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.55.0)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 13 Feb 2019 08:29:12 +0000

kactivities-kf5 (5.54.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.54.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 13 Jan 2019 12:33:30 +0000

kactivities-kf5 (5.53.0-0ubuntu1) disco; urgency=medium

  * New upstream release (5.53.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 09 Dec 2018 20:47:23 +0000

kactivities-kf5 (5.52.0-0ubuntu2) disco; urgency=medium

  * Update symbols from build logs, marking 2 optional.

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 24 Nov 2018 12:12:58 +0000

kactivities-kf5 (5.52.0-0ubuntu1) disco; urgency=medium

  [ Rik Mills ]
  * Install kactivities.categories file.

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.52.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 22 Nov 2018 14:40:58 +0000

kactivities-kf5 (5.51.0-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream release (5.51.0)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Oct 2018 08:05:13 +0000
