=== debian/control ===
--- 
+++ 
@@ -1,27 +1,28 @@
 Source: kactivities-kf5
 Section: libs
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Maximiliano Curia <maxy@debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Uploaders: Maximiliano Curia <maxy@debian.org>,
+           Norbert Preining <norbert@preining.info>
 Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                doxygen,
-               extra-cmake-modules (>= 5.74.0~),
+               extra-cmake-modules (>= 5.78.0~),
                graphviz,
                libboost-dev (>= 1.49~),
-               libkf5config-dev (>= 5.74.0~),
-               libkf5coreaddons-dev (>= 5.74.0~),
-               libkf5windowsystem-dev (>= 5.74.0~),
+               libkf5config-dev (>= 5.78.0~),
+               libkf5coreaddons-dev (>= 5.78.0~),
+               libkf5windowsystem-dev (>= 5.78.0~),
                libqt5sql5-sqlite,
                pkg-kde-tools (>= 0.15.15ubuntu1~),
-               qtbase5-dev (>= 5.12.0~),
+               qtbase5-dev (>= 5.14.0~),
                qtdeclarative5-dev,
                qttools5-dev,
-               qttools5-dev-tools,
-Standards-Version: 4.5.0
-Homepage: https://projects.kde.org/projects/frameworks/kactivities
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kactivities
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kactivities
+               qttools5-dev-tools
+Standards-Version: 4.5.1
+Homepage: https://invent.kde.org/frameworks/kactivities
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kactivities
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kactivities.git
 Rules-Requires-Root: no
 
 Package: kactivities-bin
@@ -35,8 +36,8 @@
 Section: libdevel
 Architecture: any
 Depends: libkf5activities5 (= ${binary:Version}),
-         qtbase5-dev (>= 5.12.0~),
-         ${misc:Depends},
+         qtbase5-dev (>= 5.14.0~),
+         ${misc:Depends}
 Recommends: libkf5activities-doc (= ${source:Version})
 Description: development files for kactivities.
  This library provides functionality for managing Activities.
@@ -63,7 +64,7 @@
 
 Package: qml-module-org-kde-activities
 Architecture: any
-Multi-arch: same
+Multi-Arch: same
 Depends: libkf5activities5 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends}
